body,dl,dd,h1,h2,h3,h4,h5,h6,p,form{margin:0;}ol,ul,input{margin:0; padding:0;}body,button,input,select,textarea{font:12px/1.5 \5FAE\8F6F\96C5\9ED1,tahoma,arial,\5b8b\4f53,sans-serif;outline:none;}ul,ol{list-style:none;}a{text-decoration:none;outline:0 none;color:#000;}img{border:0;}table{border-collapse:collapse;border-spacing:0;}button{cursor:pointer;}

html, body {
	width: 100%;
	height: 100%;
}

.wrapper {
	width: 100%;
	height: 100%;
	background-color: #FDF8E3;
}

.title {
	margin: 0 20px;
	border-bottom: 1px solid #B8B2B0;
}

h2 {
	color: #494734;
	font-size: 20px;
	padding: 20px 0;
	width: 30%;
	margin: 0 auto;
	text-align: center;
}

.desc {
	width: 50%;
	margin: 0 auto;
}

.desc p {
	color: #191919;
	font-size: 17px;
}

.desc p:nth-child(1) {
	padding: 15px 0;
	color: #403C3C;
}

footer {
	width: 50%;
	padding-top: 40px;
	text-align: right;
	margin: 0 auto;
}

footer p {
	color: #191919;
	font-size: 15px;
}

footer p:nth-child(1) {
	color: #403C3C;
	padding-bottom: 5px;
}

@media screen and (max-width: 720px) {
	.desc {
		width: 90%;
		margin: 0 auto;
	}

	footer {
		width: 90%;
		padding-top: 40px;
		text-align: right;
		margin: 0 auto;
	}
}

.copyright {
	position: absolute;left: 0;bottom: 0;text-align: center;width: 100%;font-size: 14px;color: #191919;padding: 30px 0;	
}